﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />

    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <title></title>
</head>
<body>
    <div>
        <form action="/test/insert" method="POST" role="form" class=" form-contrl">
            <div class="form-group">
                <label for="No" style="margin-left: 10px;">No</label>
                <input type="number" style="margin-left: 10px;" class="form-control" id="No" name="No">
            </div>
            <div class="form-group">
                <label for="Name" style="margin-left: 10px;">Name</label>
                <input type="text" style="margin-left: 10px;" class="form-control" id="Name" name="Name">
            </div>
            <div class="form-group">
                <label for="Address" style="margin-left: 10px;">Address</label>
                <input type="text" style="margin-left: 10px;" class="form-control" id="Address" name="Address">
            </div>


            <a href="/Test/Show" class="btn btn-info" style="margin-left: 10px;">Go to Home Page</a>
            <button type="submit" style="margin-left: 10px;" class="btn btn-primary">Save Record</button>

        </form>
    </div>
</body>
</html>
